@charset "UTF-8";
/*=============================================================
	General Reset
=============================================================*/

*, html, div, span, body, p, h1, h2, h3, h4, h5, ol, ul, img { margin: 0; padding: 0; border: 0; list-style: none; }
b, strong, h1, h2, h3, h4, h5 { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
.clear:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }
.clear { display: inline-block; clear: both; }
/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/*=============================================================
	Global settings
=============================================================*/

body {font: normal 12px/18px Arial, Helvetica, sans-serif; color: #5b6169; background: #FFF url('../images/bg.png') no-repeat center top; }
body#homepage { background: #FFF url('../images/bg-home.png') no-repeat center top;  }

table, tr,  td { vertical-align: top; border: none; }
h1, h2, h3, h4, h5 { margin-bottom: 25px; text-align: left; color:#000; font-weight:normal; line-height:150%;}
p { font-size:12px; margin-bottom: 20px;  }
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 16px; font-weight:bold; margin-bottom: 15px; }

a { color: #ed0017; text-decoration: none; outline: 0; }
a:hover { color: #ed0017; text-decoration: underline; }
a:focus, a:hover, a:active { outline:none; } 
:focus {outline:none;}
::-moz-focus-inner {border:0;}

table { margin-bottom: 25px;}


/* Extras */
.nil { padding: 0; margin: 0; border: none; }
.hidden { display: none; }
.show { display: inline-block; visibility: visible; }
.right { float:right; }
.left { float:left;}
.icon { vertical-align:middle;}
.nomargin { margin:0;}
.nopardding { padding:0;}

.imageleft { float:left; padding: 0px 35px 20px 0px;}
.imageright { float:right; padding: 0 0 20px 20px;}

span.safemail { padding:0; margin:0;}

#play-video { cursor:pointer;}

a.get-reader { background:url('../images/adobe-reader.png') no-repeat 0 0; width:200px; height:50px; float:right; margin-right:10px;}

.span50 { display:inline-block; width:50px; }


/*=============================================================
	Main layout
=============================================================*/

#container { width:940px; margin: 0 auto; clear:both; }
#content  { width:930px; margin: 0 auto; clear:both; padding: 0 0  30px 10px; display: block; float:left; }
#content:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }

#sidebar { width:180px; float:right; display:block;}
#main { width:710px; float:left; display:block;}
#main ul {  margin: 0 0 25px 25px;}
#main ul li { background:url('../images/bullets.gif') no-repeat 0px 7px; padding-left:15px;}
.pdf li { background:url('../images/icon-pdf.png') no-repeat 0 0!important; padding-left:25px!important;}
.half-col { width:48%;}
.numberlist li { margin-bottom:20px; list-style:decimal; margin-left:15px;}
#main a { text-transform:capitalize;}

 .pdflist { background:url('../images/icon-pdf.png') no-repeat 0 0!important; padding-left:25px!important; margin-left:-10px!important;}
 li.bullets { background:url('../images/bullets.gif') no-repeat 7px 7px!important; padding-left:25px!important; }


body#contactpage a { text-transform:none;}
body#contactpage #main { width:610px; float:right; }
body#contactpage #sidebar { width:290px; float:left;}

/*----- Header -----*/
#header { width:100%; height:100px; clear:both; margin:0 auto; display:block; }
#logo { float:left; margin-top:15px;}

#header-phone { float:right; width:220px; margin-top:50px; padding:0; color:#000; font-size:19px; font-weight:bold;}
#header-phone img { vertical-align:middle; padding-right:5px;}
.header-slogan { float:right; width:300px; height:30px; margin-top:47px; text-align:right; color:#000; line-height:16px; font-weight:bold; padding:0 13px 10px 0; overflow:hidden; display:none; font-size:11px; line-height:14px;}

body#homepage #slogan-home,
body#profilepage #slogan-profile, body#warrantypage #slogan-profile,
body#permpage #slogan-perm,
body#retractpage #slogan-retract,
body#removepage #slogan-remove,
body#speedpage #slogan-speed,
body#wheelpage #slogan-wheel,
body#contactpage #slogan-contact { display:block!important;  visibility: visible!important; }


/*----- navigation -----*/
ul#nav { width:100%; height:45px; clear:both; display:block; font-size:9px; font-weight:bold; margin:0 auto; float: left; line-height:16px; }
ul#nav li { height:45px; float: left; display:block; text-align:center;}
ul#nav a { color:#fff; height: 32px; padding:13px 16px 0px 18px; display:block; text-decoration:none;  float: left;}
ul#nav a:hover { text-decoration:none; color:#ed0017;}
ul#nav a#navhome { padding-left:25px;}

body#homepage a#navhome,
body#profilepage #navprofile,
body#permpage #navperm,
body#retractpage #navretract,
body#removepage #navremove,
body#speedpage #navspeed,
body#wheelpage #navwheel,
body#contactpage #navcontact { text-decoration:none; color:#ed0017;}

/*=============================================================
	Banner + CTA
=============================================================*/

/* Banner */
#home-banner-container {  width:100%; max-width:940px; height:0; padding-bottom:345px; margin-bottom:15px; float:left;  clear:both; display:block; background:url('../images/banner-shade.png') no-repeat bottom center; }
#home-banner {  width:100%; max-width:940px; height:0; padding-bottom:330px; overflow:hidden; clear:both;  display:block;
-webkit-box-shadow: #666 0px 2px 5px;
-moz-box-shadow: #666 0px 2px 5px;
box-shadow: #666 0px 2px 5px;
behavior: url(css/PIE.htc);
}

#banner-container { width:100%; max-width:940px; height:0; padding-bottom:185px; margin-bottom:15px; float:left;  clear:both; display:block; background:url('../images/banner-shade.png') no-repeat bottom center; }
#banner{  width:100%; max-width:940px; height:0; padding-bottom:170px; overflow:hidden; clear:both;  display:block;
-webkit-box-shadow: #666 0px 2px 5px;
-moz-box-shadow: #666 0px 2px 5px;
box-shadow: #666 0px 2px 5px;
behavior: url(css/PIE.htc);
}

/*----- CTA -----*/
ul#cta { width:940px; height:100px; margin:0 0 55px 0; padding:0; clear:both; float:left; display:block;}
ul#cta li {float:left; height:auto; display:block;  width:auto; }
ul#cta a { width:188px; height:100px; display:block; float:left; padding:0; font-weight:bold; font-size:12px; text-decoration:none;  text-align:center; margin:0;}
ul#cta a:hover { color:#000; text-decoration:none;}
ul#cta a.last { width:170px; padding-left:10px;}

.testimonial-box { margin:0 0 15px 0;  font-size:12px; display:none;}
.testimonial-text h2 { margin-bottom:20px; font-size:22px; font-weight:normal;}
.testimonial-text {  background-color: #ed0017; color:#fff; padding:15px 15px 20px 18px; 
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius:8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	behavior: url(css/PIE.htc); 	
}
.testimonial-author { background: #e7e7eb url(../images/bubble.gif) no-repeat top center; padding:50px 15px 30px 18px; 
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
	behavior: url(css/PIE.htc); 	
}

body#homepage #testimonial-home,
body#profilepage #testimonial-profile, body#warrantypage #testimonial-profile,
body#permpage #testimonial-perm,
body#retractpage #testimonial-retract,
body#removepage #testimonial-remove,
body#speedpage #testimonial-speed,
body#wheelpage #testimonial-wheel { display:block!important; visibility: visible; }

/* Request a quote  */
a#request-quote { width:180px; height:45px; display:block; text-indent:-9999px; clear:both; margin:10px 0;
	background:#ed0017 url(../images/cta-quote.png) no-repeat 0 15px ; 
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(css/PIE.htc); 	
}
a#request-quote:hover { background-color:#000!important;}

#cta-delivery { display:block;  clear:both;}

/* Thank you page */
.speech-box .speech { background-color: #ed0017; padding:30px 15px 30px 40px; width:70%; color:#fff;
	-webkit-border-radius: 8px 0 0 8px;
	-moz-border-radius: 8px 0 0 8px;
	border-radius: 8px 0 0 8px;
	behavior: url(css/PIE.htc); 	
}
.speech p { color:#fff; font-size:24px; line-height:140%;}
.author p {font-size:18px; line-height:140%;}
.speech-box .author { background: #e7e7eb url(../images/bubble-v.gif) no-repeat 0 0; padding:30px 20px 30px 100px;  
	-webkit-border-radius: 0 8px 8px 0;
	-moz-border-radius: 0 8px 8px 0;
	border-radius: 0 8px 8px 0;
	behavior: url(css/PIE.htc); 	
}

.speech-box .author img { padding-bottom:5px;}

/* Gallery  */
.gallery { width:100%; margin:0!important; padding:0!important; list-style:none!important; background:none!important; clear:both!important; display:block; float:left;}
.gallery li { list-style:none!important; background:none!important; margin: 0 10px 20px 0px!important; padding:0!important; float:left; font-size:12px; font-weight:bold; line-height:16px;}
.gallery img { border:5px solid #d1d1d1;}
.gallery a { width:120px; height:120px; float:left; display:block; margin: 0 10px 20px 0px!important;}
.gallery a:hover img { border:5px solid #000;}



.contact-table { width:100%; margin: 0 0 20px 0!important; padding:0!important; display:block; clear:both; float:left; }
.contact-table li { width:28%; min-height:190px; border-left:1px solid #d1d1d1; padding:0 0 0 15px!important; margin:0!important; float:left; background:none!important;  }
.contact-table li.last { width:32%;   }

/*=============================================================
	Footer 
=============================================================*/
#footer-container { width:100%; clear:both; display:block; margin:0; padding:0; background: #000000 url('../images/footer-bg.gif') repeat-x center top; float:left;}
.footer { margin:0 auto; width:940px; padding:30px 0 35px 0;  font-size:11px; clear:both; display:block;}
.footer a { color:#af0a0a; padding:0 10px 0 0; text-decoration:none;}
.footer a:hover { color:#ed0017; text-decoration:none;}
.footer .text-right { text-align:right!important;}
.footer h5 { color:#fff;}
#seven { float:right; margin:-8px 0 0 0; color:#333; text-align:center; width:120px; line-height:14px;}
#seven a { color:#5b6169;}
#seven a:hover { color:#b0b3b7;}

#footer-left  { width:650px; float:left;  color:#e7e7eb; font-size:12px; line-height:18px; padding:0 0 35px 0; display:block;  }
#footer-right { width:225px; float:right; padding-left:25px;  color:#e7e7eb;  background:url(../images/footer-divider.gif) repeat-y left top;display:block; }
#footer-right a { color:#ed0017; text-decoration:none;}
#footer-right a:hover { color:#900; text-decoration:none;}

.footer table { width:100%; margin-bottom:60px; color:#e7e7eb; font-size:12px; line-height:18px;}
.footer td{ color:#e7e7eb;  }
.footer td.divider { padding-left:25px; background:url(../images/footer-divider.gif) repeat-y left top;}
.footer table a { color:#ed0017; text-decoration:none;}
.footer table a:hover { color:#900; text-decoration:none;}

/*=============================================================
	Form
=============================================================*/

form {	margin:0; list-style: none; font-family: Arial, Helvetica, sans-serif; font-weight:normal;}
form li { margin-bottom: 7px;}
form li p { margin-bottom: 0;}
form li label { width:60px; display: inline-block; vertical-align: top; padding:0;}
form li.fullwidth label { display: block; width: auto;}
form li.fullwidth input, form li.fullwidth textarea {	margin-left: 63px;}
form .checkboxes {	margin: 5px 0 15px 65px;}

form input[type="text"], 
form textarea{
	font-size:12px;
	border:1px solid #d1d1d1;
	color: #000;
	width: 200px;
	height:20px;
	padding: 3px 5px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc); 	
}
 
form input[type="text"] { 	background: #edeeed url(../images/form-input.gif) repeat-x 0 0; }
form textarea { height: 150px; resize: vertical; background: #edeeed url(../images/form-textarea.gif) repeat-x 0 0; }
form textarea.smaller { height: 60px;}
form input[type="text"].active, form textarea.active { border-color: #000;}

form input.button {
	background: #c70013 url(../images/btn.gif) repeat-x 0 0;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	border: 0;
	padding: 10px 35px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc); 	
}

form  input.button:hover {	background: #292929 url(../images/btn-hover.gif) repeat-x 0 0; color:#fff;}
form strong { color: #ed0017;}
form label.error {	width: auto; color:#ed0017; margin: 0 0 0 65px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
form input.error, form textarea.error {	background: #fddddd url('../images/icon-cross.png') right center no-repeat;	border-color: #ce8585 !important;}
form input.valid, form textarea.valid {	background: #edfddd url('../images/icon-tick.png') right center no-repeat;	border-color: #89a969 !important;}


/*footer form*/
.footer-form {width:48%; position:relative; z-index:20;}
.footer-form input.button {
	background: #292929 url(../images/btn-hover.gif) repeat-x 0 0!important; padding: 7px 35px; margin-top:5px;
	border-top:1px solid #474747; 
	border-left:1px solid #474747;
	border-right:1px solid #191919;
	border-bottom:1px solid #191919;

	}
	
.footer-form input.button:hover {	background: #c70013 url(../images/btn.gif) repeat-x 0 0!important;	border:1px solid #600; }

.footer-form input[type="text"], 
.footer-form textarea {
	width:220px;
	background:#282828; color:#FFF; 
	border-top:1px solid #191919; 
	border-left:1px solid #191919;
	border-right:1px solid #474747;
	border-bottom:1px solid #474747;
}


.footer-form textarea { margin-left:0!important; width:283px;}
.footer-form select { 
	background:#282828; color:#FFF; width:165px; margin-left:5px; font-size:12px; padding:3px 5px;
	
	border-top:1px solid #191919; 
	border-left:1px solid #191919;
	border-right:1px solid #474747;
	border-bottom:1px solid #474747;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	behavior: url(css/PIE.htc); 	

}


.footer-form input.error, .footer-form textarea.error {	background: #282828 url('../images/icon-cross.png') right center no-repeat;	border-color: #ce8585 !important;}
.footer-form input.valid, .footer-form textarea.valid {	background: #282828 url('../images/icon-tick.png') right center no-repeat;	border-color: #89a969 !important;}

.footer-form input[type="text"].active, .footer-form textarea.active { border-color: #999;}



/*-----------------------------------------------------------------------------------*
	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*

/* responsive nav*/
.slicknav_menu, .responsive-nav { display:none; }
.w-default { display:block; }
.w-mobile { display:none;}



/* for 950px or less */
@media screen and (max-width: 920px) {

	body {  min-width: 0!important; background-image:none!important;  }

	.w-default { display:none!important; }
	.w-mobile { display:block;}
	.slicknav_menu  { display:block;}
	
	table { width:100%!important; float:none!important; clear:both!important; margin:0 auto!important; }
		
	#container { width: 100%!important; padding:0!important; }
	#content  { width:auto; width:auto; margin: 0 auto; clear:both; padding: 30px 10px 30px 10px; display: block; background:url(../images/bg-grey.png) repeat-x 0 0;}
	#sidebar { min-width:180px; float:right;}
	#main { width:70%; float:left;}
		body#contactpage #main { width:98%;  float:left;}
		body#contactpage #sidebar { width:98%;}
		body#contactpage  iframe { width:98%; margin-bottom:30px;}

	
	#home-banner-container { padding-bottom:36%; background:none; }
	#home-banner  { padding-bottom:35%;}
	#banner-container { padding-bottom:19%;background:none; }
	#banner  { padding-bottom:18%; }
	#home-banner img, #banner img  {   max-width:auto;  width:100%!important;  height:auto!important; overflow:hidden; }


	ul#cta { width:100%; height:auto; margin:0 0 15px 0; padding:0;  }
	ul#cta img {  width:100%; clear:both!important;  }

	ul#cta li {  width:18%; padding:0 1%;  }
	ul#cta a { width:100%; height:80%; font-size:10px; line-height:16px;}
	ul#cta a.last {  width:100%; padding:0px;}
	
	.footer { width:auto; padding:30px 10px 20px 10px;  font-size:11px; }
	.footer table { display:none;}
	.footer #seven { margin:0;  }
	
	#footer-left  { width:67%; }
	#footer-right { width:200px; }

	.footer-form { width:49%;}
	.footer-form input[type="text"], .footer-form textarea { width:90%; }
	.footer-form left { }
	.footer-form right { }
	
			body#contactpage input[type="text"], body#contactpage textarea { width:95%; }
			form li.fullwidth input,  form li.fullwidth textarea , form .checkboxes {	margin-left:0;}
			form li label { width:100%;}

	
	.get-reader { display:none;}
	
	body#thankyoupage ul#cta, body#thankyoupage #banner-container { display:none;}
	body#thankyoupage #content { width:90%!important; padding-left:5%;  padding-right:5%;}
	


}
@media screen and (max-width:768px) {
	
	#footer-left  { width:100%; }
	#footer-right {  width:100%; float:left; border:none; padding:0; background:none!important; }

	.footer-form label.error { margin:0;}
	.footer-form select  { width:92%; margin-left:0; }
	

}


@media screen and (max-width:720px) {

	body#homepage #slogan-home,
	body#profilepage #slogan-profile, body#warrantypage #slogan-profile,
	body#permpage #slogan-perm,
	body#retractpage #slogan-retract,
	body#removepage #slogan-remove,
	body#speedpage #slogan-speed,
	body#wheelpage #slogan-wheel,
	body#contactpage #slogan-contact { display:none!important; visibility:hidden!important;  }
	
	.header-slogan { display:none!important; visibility:hidden!important; }
	#main .half-col { width:100%;}
	
}

@media screen and (max-width:640px) {

	#main { width:65%; float:left;}
	#main .imageright { width:40%; height:auto;}
	#main .imageleft { width:40%; height:auto;}


}

@media screen and (max-width: 600px) {

	#main { width:60%; float:left;}
	
	/* Thank you page*/
	.speech-box .speech {  padding:30px 0 30px 5%; width:60%;  } 
	.speech-box h1 {font-size:18px; line-height:140%;  } 
	
	.speech p { color:#fff; font-size:16px; line-height:140%;}
	.author p {font-size:14px; line-height:140%;}
	.speech-box .author { background: #e7e7eb url(../images/bubble-v.gif) no-repeat 0 0; padding:30px 5% 10px 80px;  }
	.author img { width:80px; height:auto;}

}

@media screen and (max-width: 480px) {
	
	#main { width:100%; float:left;}
	#sidebar { float:none; margin:auto;}
	
	.footer-form { width:100%;}
	
	#header-phone { width:200px; font-size:14px!important; }
	#header-phone img { display:none; }

	ul#cta { width:100%; height:auto; margin:0; padding:0;  }
	ul#cta img {  width:20%; clear:both!important; vertical-align:middle; padding:0 10px;  }

	ul#cta li {  width:100%; padding:8px 0 8px 0!important; border-bottom:1px solid #F1F1F1;}
	ul#cta a { width: 100%; height:auto; font-size:12px; line-height:16px; text-align:left;  }
	ul#cta a.last {  width:100%; padding:0px;}
	
	
		/* Thank you page*/
	.speech-box .speech {  width:47%;  } 
	.speech-box h1 {font-size:16px; line-height:120%;  } 
	
	.speech p { color:#fff; font-size:14px; line-height:140%;}
	.author p {font-size:12px; line-height:140%;}
	.speech-box .author { background: #e7e7eb url(../images/bubble-v.gif) no-repeat 0 0; padding:30px 5% 10px 80px;  }
	.author img {width:60px;}


	.contact-table {  }
	.contact-table li { width:45%;  padding:0 0 0 15px!important;   }
	.contact-table li.last {width:45%;  }



}

@media screen and (max-width: 400px) {


	#header { height:85px; width:98%; margin:0 auto; }
	#logo { width:150px!important;  height:auto;}

	#header-phone {display:none;  }
	#header-phone img { display:none; }
	
	ul#cta  { display:none;}
	body#warrantypage #banner-container { display:none;}


}

@media screen and (max-width: 360px) {



}

/* for 320px or less */
@media screen and (max-width: 320px)  {
	

}

@media screen and (max-width: 300px)  {
	
	
}
/* Safari and Chrome */
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width: 480px) { 

    }


@media \0screen {
  img {   	width: auto; }  /* for ie 8 */
}



/*=======================================================
 Print
=======================================================*/

@media print { 

body { background: none !important; color:#000;}
ul#nav, #footer { display:none;}
p, h1, h2, h3, h4, h5 { margin-bottom: 25px; }
#header { height:120px;}

#main ul li { background:none; list-style:square;}
#banner-container { display:none;}
a#request-quote { display:none;}

}


/*=======================================================
 End of CSS Document
=======================================================*/

